IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BOLUNENORDER' AND SYSOBJECTS.name = 'HTEDAVITABELAKULLANIM')


ALTER TABLE dbo.HTEDAVITABELAKULLANIM ADD
		BOLUNENORDER [bit] NOT NULL CONSTRAINT [DF_HTEDAVITABELAKULLANIM_BOLUNENORDER]  DEFAULT ((0))

GO




